.wpbdp-inner-social-field-option {
	float:none !important;
}
.wpbdp-plan-selection, .wpbdp-msg.tip, .wpbdp-msg.notice {
	display:none !important;
}
.wpbdp-listing .listing-details .field-value {
    margin-bottom: 0px;
    width: 100%;
    float: none;
}
.wpbdp-listing .social-fields {
    margin: 2px 0;
	display: grid;
	overflow: visible;
}
.wpbdp-main-box {
	display:none;
}
.wpbdp-listing .listing-details .field-value {
    margin-bottom: 0px;
	width:auto;
    float: left;
}
.wpbdp-field-title {
	width:16% !important;
	padding:2px;
	font-weight:800;
	font-size:12pt;
}
.wpbdp-field-title a{
	color:#000;
}
.wpbdp-field-category {
	width:14% !important;
	font-size:11pt !important;
	padding:2px;
	text-align:center;
}
.wpbdp-field-content {
	width:40% !important;
	padding:2px !important;
	font-size:11pt !important;
	line-height:1.2em !important;
}
#wpbdp-categories ul {
    padding: 18px 18px 0px 18px;
    line-height: 6px;
    list-style-type: none;
	background-color: #666;
	border-radius:10px;
	color:#ccc;
}
#wpbdp-categories ul a{
    color: #fff;
	font-weight: 800;
}
.wpbdp-categories .cat-item {
    box-sizing: border-box;
    float: left;
    margin: 0 0 18px;
	line-height: 1.4em;
}
.wpbdp-listing-excerpt .listing-actions {
    margin-top: 0px;
	text-align: right;
}
.listing-actions a.button {
    padding:2px 4px;
    font-size:9px;
    text-decoration: none;
    background-color: #e6e6e6;
    color: #7c7c7c;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -ms-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -webkit-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -o-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: linear-gradient(top, #f4f4f4, #e6e6e6);
    border: 1px solid #d2d2d2;
    border-radius: 2px;
    box-shadow: 0 1px 2px rgba(64,64,64,0.1);
    margin-right: 3px;
}
.wpbdp-listing-excerpt .listing-actions.cf .wpbdp-button.button.view-listing{
	display: none !important;
}
.img .insta {
	vertical-align:middle;
	height: 20px;
	max-width: 100%;
}
.social-text {
    margin-right: 0px;
    border-radius: 3px;
	font-size:11pt;
    color: #fff;
    padding: 2px 1px 2px 3px;
}

.social-field.facebook {
	height: 25px !important;
}
.social-field.twitter {
	height: 25px !important;
}
.social-field.instagram {
	height: 25px !important;
}
div.social-field.social-field-link.facebook.icon_first .social-text {
	color:rgb(77, 90, 171) !important;
	margin-bottom: 2px !important;
	height: 25px !important;
	font-size:11pt !important;
}
div.social-field.social-field-link.twitter.icon_first .social-text {
	color:rgb(67, 161, 239) !important;
	margin-bottom: 2px !important;
	height: 25px !important;
	font-size:11pt !important;
}
div.social-field.social-field-link.instagram.icon_first .social-text {
	color:rgb(104, 73, 236) !important;
	margin-bottom: 2px !important;
	height: 25px !important;
	font-size:11pt !important;
}
.social-icon {
    display: inline-block;
    vertical-align: top;
    background-color: transparent;
    color: #1a1a1a;
    width: 20px;
	height: 25px;
	margin-bottom:2px !important;
}

.social-field-link a img {
	height:20px !important;
}
.social-field-link a {
	white-space: nowrap;
}
.social-field-link a object {
    height: 25px;
}
.social-field-link.icon_first .social-icon {
    margin-right: 0px;
	margin-top: 3px;
}